shield_enable: false
credential_provider: 'shield'
credentials:
  shield:
    user: ''
    pass: ''
  key:
    user: ''
    pass_key: ''
  multikey:
    user_pass_key: ''
print: 'Hello!'
debug_header: false
allowlist: ''
domains: ''
method: 0
paths: ''
http_method_allowlist: []
allow_cli: true
unset_basic_auth_headers: true
